Subject: DMCA
From: "M. Ramanada Singh" <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Siji George <[email-masked]>
Date: Thu, 24 Nov 2011 18:59:09 +0530 (IST)

Hi Sir, 

DMCA Chat Transcript for escalation.. 

Name of the Customer : Nicole 
Email Address : [email-masked] 

what do I need to qualify for a consolidation loan? 
Shelly has joined the chat. 
Shelly: Hi Nicole 
Shelly: Would you like to know how our program works? 
Nicole: hi shelly, yes please 
Shelly: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Shelly: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Shelly: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly: Would you like to know if you can qualify for the program? 
Nicole: how does this effect my credit? 
Shelly: I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program. 
Shelly: Would you like to know if you can qualify for the program? 
Nicole: im just wondering if your program has an effect on peoples credit 
Shelly: That’s understandable....we can come to that. 
Shelly: However at this point I don’t know if you would even qualify for the program. 

Nicole: ya but i dont want to apply to your program until i understand it 
Shelly: Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly: What’s your telephone number? 
Disconnected by the visitor. Chat session has ended. 

Ramananda